Debian Bug report logs - #297424
ITA: hindent -- Reformats HTML code

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Kevin M. Rosenberg" <kmr@debian.org>

Date: Mon, 28 Feb 2005 19:18:41 UTC

Owned by: Miguel Angel Ruiz Manzano <debianized@gmail.com>

Severity: normal

Fixed in version hindent/1.1.2-6

Done: Miguel Angel Ruiz Manzano <debianized@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297424; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kevin M. Rosenberg" <kmr@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Kevin M. Rosenberg" <kmr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: hindent -- Reformats HTML code
Date: Mon, 28 Feb 2005 12:10:31 -0700
Package: wnpp
Severity: normal


I intend to orphan the hindent package.

The package description is:
 This utility reformats HTML code to be properly indented/nested
 for improved readability.  You can indent the existing lines as-is,
 or totally reformat the code to have one tag per line.  Hindent is
 useful in deciphering software-generated HTML code when it's all just
 one huge line, or help you find find that last missing end-tag, or
 deal with code victimized by creeping featurism.
 Written in Perl for Unix.  Understands all HTML 3.2 nestable tags.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297424; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Javier Linares <javier@javierlinares.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 297424@bugs.debian.org (full text, mbox):

From: Javier Linares <javier@javierlinares.com>
To: "Kevin M. Rosenberg" <kmr@debian.org>
Cc: 297424@bugs.debian.org
Subject: Re: O: hindent -- Reformats HTML code
Date: Sat, 23 Apr 2005 14:25:18 +0200
Hi Kevin,

On lun, feb 28, 2005 at 12:10:31 -0700, Kevin M. Rosenberg wrote:
> I intend to orphan the hindent package.

If possible, could you please provide a reson to orphan de package? Is
upstream active? 

Thanks in advance,

-- 
 .''`.   Javier Linares
: :'  :  javier at javierlinares.com
`. `'`   http://javierlinares.com
  `-



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297424; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kevin Rosenberg <kevin@rosenberg.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 297424@bugs.debian.org (full text, mbox):

From: Kevin Rosenberg <kevin@rosenberg.net>
To: Javier Linares <javier@javierlinares.com>
Cc: "Kevin M. Rosenberg" <kmr@debian.org>, 297424@bugs.debian.org
Subject: Re: O: hindent -- Reformats HTML code
Date: Sat, 23 Apr 2005 06:36:12 -0600
Javier Linares wrote:
> If possible, could you please provide a reson to orphan de package? Is
> upstream active? 

Reduce my time maintaining debian packages.

Don't know about upstream.

-- 
Kevin Rosenberg
kevin@rosenberg.net



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297424; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eric <eric-m@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 297424@bugs.debian.org (full text, mbox):

From: Eric <eric-m@wanadoo.fr>
To: control@bugs.debian.org
Cc: 297424@bugs.debian.org
Subject: ITA: hindent -- Reformats HTML code
Date: Sat, 23 Apr 2005 21:59:09 +0200
retitle 297424 ITA: hindent -- Reformats HTML code
owner 297424 eric-m@wanadoo.fr
thanks

I'll like to adopt this package.

Eric




Changed Bug title. Request was from Eric <eric-m@wanadoo.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as eric-m@wanadoo.fr. Request was from Eric <eric-m@wanadoo.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#297424; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>, 297424@bugs.debian.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #29 received at 297424-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Eric <eric-m@wanadoo.fr>
Cc: 297424-quiet@bugs.debian.org
Subject: Bug#297424: ITA: hindent -- Reformats HTML code
Date: Mon, 15 Aug 2005 20:04:51 +0200
On Sat, Apr 23, 2005 at 09:59:09PM +0200, Eric wrote:
> retitle 297424 ITA: hindent -- Reformats HTML code
> owner 297424 eric-m@wanadoo.fr
> thanks
> 
> I'll like to adopt this package.

Do you still intend to adopt hindent?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, eric-m@wanadoo.fr:
Bug#297424; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eric <eric-m@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, eric-m@wanadoo.fr. Full text and rfc822 format available.

Message #34 received at 297424@bugs.debian.org (full text, mbox):

From: Eric <eric-m@wanadoo.fr>
To: Matej Vela <vela@debian.org>, 297424@bugs.debian.org
Subject: Re: Bug#297424: ITA: hindent -- Reformats HTML code
Date: Sat, 20 Aug 2005 17:56:22 +0200
Hi Matej,
Le 15/08/05, Matej Vela a écrit:
> > I'll like to adopt this package.
> 
> Do you still intend to adopt hindent?  (This is just a ping, I'm not
> interested in adopting it myself.)
> 
Yes, I want still adopt this package, but I didn't find a sponsor. I
posted on the mailling list debian-mentors and debian-devel-french and 
I didn't receive any answer.

I did two packages for hindent, the first hindent_1.1.2-6 don't modify
much the package only the control file (new maintener and
Standards-version 3.6.2) and add a translation of the man page. 
The second hindent_1.1.2-7 changes the script hindent : 
	# Add the understand of HTML 4.1 nestable tags
	# Ignore stuff between <SCRIPT/> ... </SCRIPT>
	# No appearance of extra blank line with the options -f and -s
	# Support a nesting tag on multiple lines (not closed on that line)

The packages are available at http://perso.wanadoo.fr/eric-m/hindent/

So if you want become my sponsor for this package, I accept with
pleasure:-)

Best regards,

Eric




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, eric-m@wanadoo.fr:
Bug#297424; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nico Golde <nico@ngolde.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, eric-m@wanadoo.fr. Full text and rfc822 format available.

Message #39 received at 297424@bugs.debian.org (full text, mbox):

From: Nico Golde <nico@ngolde.de>
To: 297424@bugs.debian.org
Subject: sponsors
Date: Fri, 7 Oct 2005 15:37:54 +0200
[Message part 1 (text/plain, inline)]
Hi,
please try a request for a sponsor on:
http://sponsors.debian.net
Regards Nico

-- 
Nico Golde - JAB: nion@jabber.ccc.de | GPG: 0x73647CFF
http://www.ngolde.de | http://www.muttng.org | http://grml.org
[Message part 2 (application/pgp-signature, inline)]

Tags added: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from eric-m@wanadoo.fr to Eric Madesclair <eric-m@wanadoo.fr>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Eric Madesclair <eric-m@wanadoo.fr>:
Bug#297424; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Eric Madesclair <eric-m@wanadoo.fr>. Full text and rfc822 format available.

Message #48 received at 297424@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 297424@bugs.debian.org
Subject: WNPP bug retitle
Date: Sat, 24 Jun 2006 11:59:32 -0600
retitle 297424 O: hindent -- Reformats HTML code
noowner 297424
thanks obrigado

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

retitle 297424 ITA: hindent -- Reformats HTML code
owner 297424 !
thanks bts

Further comments on the work done in the bug sent to
297424@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Eric Madesclair <eric-m@wanadoo.fr>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#297424; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to 297424-quiet@bugs.debian.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #59 received at 297424-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: "Paul A. Balyoz" <pab@domtools.com>
Cc: 297424-quiet@bugs.debian.org
Subject: hindent in Debian
Date: Sat, 19 Aug 2006 17:12:05 +0200
[Message part 1 (text/plain, inline)]
Hi Paul,

http://packages.debian.org/changelogs/pool/main/h/hindent/current/copyright
http://www.domtools.com/unix/hindent.shtml

It seems that your webpage about "hindent" does no longer exist.  Have
you moved it to elsewhere? Or have you stopped distributing "hindent"?

Regards,

Bart Martens

[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#297424; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Paul Balyoz" <paulio10@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #64 received at 297424-quiet@bugs.debian.org (full text, mbox):

From: "Paul Balyoz" <paulio10@gmail.com>
To: 297424-quiet@bugs.debian.org
Subject: Re: hindent in Debian
Date: Sat, 19 Aug 2006 13:58:15 -0700
[Message part 1 (text/plain, inline)]
It's been so long since I looked at or touched the code to Hindent, I
figured people were probably not using it anymore, and I stopped
distribution/support for it.  I didn't realize it was in Debian!  :)
Let me look into it.  I can restore the page, and hopefully give the code a
once-over probably in a week or so.
Thanks for contacting me.

-- paul





On 8/19/06, Bart Martens <bartm@knars.be> wrote:
>
> Hi Paul,
>
>
> http://packages.debian.org/changelogs/pool/main/h/hindent/current/copyright
> http://www.domtools.com/unix/hindent.shtml
>
> It seems that your webpage about "hindent" does no longer exist.  Have
> you moved it to elsewhere? Or have you stopped distributing "hindent"?
>
> Regards,
>
> Bart Martens
>
>
>
>
[Message part 2 (text/html, inline)]

Changed Bug title. Request was from Miguel Angel Ruiz Manzano <debianized@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Miguel Angel Ruiz Manzano <debianized@gmail.com>. Request was from Miguel Angel Ruiz Manzano <debianized@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Miguel Angel Ruiz Manzano <debianized@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Kevin M. Rosenberg" <kmr@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #73 received at 297424-close@bugs.debian.org (full text, mbox):

From: Miguel Angel Ruiz Manzano <debianized@gmail.com>
To: 297424-close@bugs.debian.org
Subject: Bug#297424: fixed in hindent 1.1.2-6
Date: Fri, 06 Apr 2007 06:17:04 +0000
Source: hindent
Source-Version: 1.1.2-6

We believe that the bug you reported is fixed in the latest version of
hindent, which is due to be installed in the Debian FTP archive:

hindent_1.1.2-6.diff.gz
  to pool/main/h/hindent/hindent_1.1.2-6.diff.gz
hindent_1.1.2-6.dsc
  to pool/main/h/hindent/hindent_1.1.2-6.dsc
hindent_1.1.2-6_all.deb
  to pool/main/h/hindent/hindent_1.1.2-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 297424@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miguel Angel Ruiz Manzano <debianized@gmail.com> (supplier of updated hindent package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 06 Apr 2007 15:26:35 +1000
Source: hindent
Binary: hindent
Architecture: source all
Version: 1.1.2-6
Distribution: unstable
Urgency: low
Maintainer: Miguel Angel Ruiz Manzano <debianized@gmail.com>
Changed-By: Miguel Angel Ruiz Manzano <debianized@gmail.com>
Description: 
 hindent    - Reformats HTML code
Closes: 297424
Changes: 
 hindent (1.1.2-6) unstable; urgency=low
 .
   * New maintainer (closes: #297424)
   * Change in Debian Policy version (from 3.5.8 to 3.7.2)
   * Change in debhelper version (from 4 to 5)
   * Debhelper moved from Build-Depends-Indep to Build-Depends
Files: 
 35ad33d23affd8f544504b58c0ef03f6 612 web optional hindent_1.1.2-6.dsc
 7b0b5a2f2c7add8eccf00b213a660ce9 4603 web optional hindent_1.1.2-6.diff.gz
 8ac36541c8dabae633b529cd8d7102c6 8882 web optional hindent_1.1.2-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGFeOZipBneRiAKDwRAvanAJwJIC9fzpAbYFCYW4Ki0U9XKHNNZACfYlk6
DzddXccvRjrbqnIGoUoG1Q4=
=5uxS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:42:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:57:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.